body { margin: 4px; padding: 4px; background-color: #ffffff; }
body, td { font: 7.5pt verdana, arial, helvetica; }

a:link { color: #5A6D94; }
a:visited { color: #5A6D94; }
a:hover { color: #CC0000 }
table.navbar a:link { color: #7E93BC; text-decoration: none; }
table.navbar a:visited { color: #7E93BC; text-decoration: none; }
table.navbar a:hover { color: #AABCDB; text-decoration: none; }
.newstitle, .tutorialtitle, .designerstitle { font-weight: bold; font-size: 12pt; text-decoration: none; }
.newscontent a:link, .tutorialcontent a:link { text-decoration: none; }
.newscontent a:visited, .tutorialcontent a:link { text-decoration: none; }
.newscredit, .tutorialcredit { font-size: 8pt; }
.newsblurb { font-size: 8pt; font-style : italic; text-decoration : none; }
.friends { font-size: 8pt; }
.friendstime { font-size: 8pt; text-align: right; }
.formlists { text-decoration: none; background-color: #5A6D94; font-family: Verdana, Arial; font-size: 8pt; color: #F9F9F4; font-weight : normal; }
div.newsfooter a:link { text-decoration: none; }
div.newsfooter a:visited { text-decoration: none; }
div.statusbar a:link { color: #C3D5F4; text-decoration: none; }
div.statusbar a:visited { color: #C3D5F4; text-decoration: none; }
div.statusbar a:hover { color: #F9F9F4; text-decoration: none; }
a.user:link { color: #5A6D94; text-decoration: none; }
a.user:visited { color: #5A6D94; text-decoration: none; }
a.user:hover { color: #CC0000; text-decoration: none; }
div.footer a:link { text-decoration: none; }
div.footer a:visited { text-decoration: none; }
div.footer a:hover { text-decoration: none; }
div.sidebar a:link { color: #F9F9F4; text-decoration: none; }
div.sidebar a:visited { color: #F9F9F4; text-decoration: none; }
div.sidebar a:hover { color: #F9F9F4; text-decoration: underline; }
div.sidebar a.blockheader:link { text-decoration: none; }
div.sidebar a.blockheader:visited { text-decoration: none; }
div.sidebar a.blockheader:hover { text-decoration: none; color: #D2E0FF; }

div.statusbar, div.searchbar { color: #A0B2D1; font-size: 8pt; }
div.poll { color: #F9F9F4; font-size: 8pt; }
div.righttitle { font-size: 8pt; font-weight: bold; }
div.footer { color: #7489B2; }
table.navbar td { font: 12pt arial; }

#maincontentbar { padding-left: 5px; padding-right: 10px; }
#maincontentbar_artists { padding-left: 5px; padding-right: 5px; }

/* Activity Bars (right boxes) */
#activitybar { background: #E6E6E6 url('http://images.dmusic.com/v7/innervdivider.gif') repeat-y; padding-left: 10px }
div.events, div.hottopics, div.shoutbox, div.frawglinks, div.friends, div.dashedborder, div.rightblock { font: 8pt verdana; border: 1px #B7BDCC solid; background-color: #F9F9F9; margin-right: 7px; padding: 7px; padding-top: 7px; }

/* Sidebars */
div.sidebar { color: #A0B2D1; font-size: 8pt; padding-left: 10px; }
div.sidebarheader { color: #F9F9F4; background-color: #8E9CBB; padding-top: 1px; padding-left: 3px; }
div.sidebarblock { display: block; background-color: #5B6E96; border: 1px #8E9CBB solid; padding: 5px; text-align: left; }

div.myaccount { display: block; background-color: #5B6E96; border: 1px #8E9CBB solid; padding: 5px; text-align: left; }
div.network { display: block; background-color: #5B6E96; border: 1px #8E9CBB solid; padding: 5px; text-align: left; }

img.usericon { width: 16px; height: 16px; vertical-align: bottom; padding-right: 1px; }
img.navicon { vertical-align: bottom; padding-right: 2px; }
img.newspic { padding-right: 2px; padding-left: 2px; padding-top: 1px; padding-bottom: 1px; }
img.promote { padding-right: 0px; padding-left: 0px; padding-top: 0px; padding-bottom: 0px; }
img.bar { vertical-align: bottom; padding-right: 2px; }

#logo { padding-left: 0px; padding-right: 20px; }
#loginbar { padding-top: 10px; padding-bottom: 10px; }
#middletable { background-color: #E6E6E6; }
#middletablecontent { background-color: #F9F9F9; }
#toptable, #bottomtable, #sidebar, #rightgutter { background-color: #60759E; }

/* Inner Border 4 content tables */
#topleftcontent { background: url('http://images.dmusic.com/v7/innertopleft_content.gif') no-repeat top left; }
#topmiddle { background: url('http://images.dmusic.com/v7/innertop.gif') repeat-x top left; }
#toprightcontent { background: url('http://images.dmusic.com/v7/innertopright_content.gif') no-repeat top right; }
#middleleft { background: url('http://images.dmusic.com/v7/innerleft.gif') repeat-y top left; }
#middleright { background: url('http://images.dmusic.com/v7/innerright.gif') repeat-y top right; }
#bottomleftcontent { background: url('http://images.dmusic.com/v7/innerbottomleft_content.gif') no-repeat bottom left; }
#bottommiddle { background: url('http://images.dmusic.com/v7/innerbottom.gif') repeat-x bottom left; }
#bottomrightcontent { background: url('http://images.dmusic.com/v7/innerbottomright_content.gif') no-repeat bottom right; }

/* Inner Border */
#topleft { background: url('http://images.dmusic.com/v7/innertopleft.gif') no-repeat top left; }
#topmiddle { background: url('http://images.dmusic.com/v7/innertop.gif') repeat-x top left; }
#topright { background: url('http://images.dmusic.com/v7/innertopright.gif') no-repeat top right; }
#middleleft { background: url('http://images.dmusic.com/v7/innerleft.gif') repeat-y top left; }
#middleright { background: url('http://images.dmusic.com/v7/innerright.gif') repeat-y top right; }
#bottomleft { background: url('http://images.dmusic.com/v7/innerbottomleft.gif') no-repeat bottom left; }
#bottommiddle { background: url('http://images.dmusic.com/v7/innerbottom.gif') repeat-x bottom left; }
#bottomright { background: url('http://images.dmusic.com/v7/innerbottomright.gif') no-repeat bottom right; }

/* Inner Border */
#outertopleft { background: url('http://images.dmusic.com/v7/outertopleft.gif') no-repeat top left; }
#outertopmiddle, #statusbar, #loginbar { background: url('http://images.dmusic.com/v7/outertop.gif') repeat-x top left; }
#outertopright { background: url('http://images.dmusic.com/v7/outertopright.gif') no-repeat top right; }
#sidebar { background: #60759E url('http://images.dmusic.com/v7/outerleft.gif') repeat-y top left; }
#rightsidebar { background-color: #60759e; }
#rightgutter { background: #60759E url('http://images.dmusic.com/v7/outerright.gif') repeat-y top right; }
#outerbottomleft { background: url('http://images.dmusic.com/v7/outerbottomleft.gif') no-repeat bottom left; }
#outerbottommiddle { background: url('http://images.dmusic.com/v7/outerbottom.gif') repeat-x bottom left; }
#outerbottomright { background: url('http://images.dmusic.com/v7/outerbottomright.gif') no-repeat bottom right; }

/* Promote-Box Border */
#promotebox { padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px;}
#promotetop { padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px;}
#promotetopleft { background: url('http://images.dmusic.com/v7/promote-topleft.gif') no-repeat top left; }
#promotetopmiddle { background: url('http://images.dmusic.com/v7/promote-topmiddle.gif') repeat-x top left; }
#promotetopright { background: url('http://images.dmusic.com/v7/promote-topright.gif') no-repeat top right; }
#promoteleftmiddle { background: url('http://images.dmusic.com/v7/promote-leftmiddle.gif') repeat-y top left; }
#promoterightmiddle { background: url('http://images.dmusic.com/v7/promote-rightmiddle.gif') repeat-y top right; }
#promotebottomleft { background: url('http://images.dmusic.com/v7/promote-bottomleft.gif') no-repeat bottom left; }
#promotebottommiddle { background: url('http://images.dmusic.com/v7/promote-bottommiddle.gif') repeat-x bottom left; }
#promotebottomright { background: url('http://images.dmusic.com/v7/promote-bottomright.gif') no-repeat bottom right; }

/* nav bar stuff */
table.navbar td { background-color: #40537A; }
table.navbar td.lefttabs { background-color: #60759E; background-image: url('http://images.dmusic.com/v7/navigation/tableftout.gif'); background-repeat: no-repeat; border-right: 1px solid #40537A }
table.navbar td.lefttabss img { vertical-align: middle; }
table.navbar td.lefttabs { padding: 5px 0px 2px 0px; }
table.navbar td.middletabs { background-color: #60759E; background-image: url('http://images.dmusic.com/v7/navigation/tabmiddleout.gif'); background-repeat: no-repeat; border-right: 1px solid #40537A }
table.navbar td.middletabs img { vertical-align: middle; }
table.navbar td.middletabs { padding: 5px 0px 2px 0px; }
table.navbar td.righttabs { background-color: #60759E; background-image: url('http://images.dmusic.com/v7/navigation/tabmiddleout.gif'); background-repeat: no-repeat; border-right: 1px solid black }
table.navbar td.righttabs img { vertical-align: middle; }
table.navbar td.righttabs { padding: 5px 0px 2px 0px; }


div.footer { text-align: center; }

form.nomargin { margin: 0px; }

#colhead, .colhead { background-color: #8c9ebd; }
#oddrow, .oddrow { background-color: #F9F9F9; }
#evenrow, .evenrow { background-color: #efefef; }

td.today { border: 1px solid #ff0000; }

td.selday { background-color: #c8c8c8; }
td.selday a:link { color: #F9F9F4; text-decoration: none; }
td.selday a:visited { color: #F9F9F4; text-decoration: none; }
td.selday a:hover { color: #ff0000; text-decoration: underline; }

td.boxtop { background: url('http://images.dmusic.com/v7/boxes/top.gif') repeat-x; }
td.boxbottom { background: url('http://images.dmusic.com/v7/boxes/bottom.gif') repeat-x; }

.contentdbblock { font: 8pt verdana; border: 1px #B7BDCC solid; background-color: white; }
.contentdbaltrow { background-color: #FCFCFC; }
.formwarning { font: 8pt arial; color: #F90000;}
.musicnav { font-weight: bold; font-size: 8pt;}

SELECT.calendarsortselect {
	font : 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	background : #F9F9F9;
	border : 1px solid #B7BDCC;
}

.newstree td {
	color: #A0B2D1;
	font-size: 8pt;
	line-height: 8pt;
}
.newstree img { display: block; }
.clicks {
	color: #cc0000;
	font-size: 7pt;
}
.voterow td {
	font-size: 8pt;
}
.navtable td {
	font-family: Verdana;
	text-align: center;
}